# Proyect modified for use on armv7

-Dasbhboard imported at: https://grafana.com/grafana/dashboards/893
-The datasource must be added for prometheus manually in grafana
-User default server connection in grafana for data source
-Point to the private ip address of the docker engine (i.e: 192.168.1.106)
